/* styles for my form exercise */
* {
    padding:0;
    margin:0;
    box-sizing: border-box;
}
/* I am adding padding to my body for demonstration purposes only. REMOVE THE PADDING once you start working on your homework!! */
body{
    /* background-color: #eee; */
    /* padding:100px; */
}


#wrapper {
    width:940px;
    margin:30px auto;
    /* background-color: beige; */
    padding-left:10px;
}

main{
    width:580px;
    float:left;
}

aside{
    width:340px;
    float:right;
    padding: 10px;
}

footer {
    clear:both;
    height:60px;
    line-height: 60px;
    display: flex;
    justify-content: center;
    border-top:1px dotted #800;
}

footer ul{
    display: flex;

}

footer li {
    margin:0 10px;
    list-style-type: none;
}

form {
    max-width:580px;
    margin-bottom: 20px;
}

fieldset{
    padding:10px;
    border:1px dotted #800;

}

legend {
    font-size:1.3em;
    font-style: italic;
    padding:0 5px;
}

label {
    display:block;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 1.1em;
}

input{
    margin-bottom: 10px;
    height:30px;
    width:100%;
}

input[type="submit"]{
    width:auto;

}

input[type=radio],
input[type=checkbox] {
    height:auto;
    width:auto;
    margin-right:3px;
    margin-bottom: 3px;
}


form ul {
    margin-left:15px;
    margin-bottom:10px;
}

form li {
    list-style-type: none;
}

select {
    margin-bottom:10px;
}



textarea {
    width:100%;
    height:110px;
    margin-bottom: 10px;
}

h1{
    color:#800;
}

h3 {
    font-size: 1.6em;
}

img {
    display: block;
    max-width: 100%;
}

p {
    font-size: 1.1em;
}

h1, h3, p, img {
    margin-bottom: 20px;
}

.center {
    margin:20px auto;
    display:block;
    text-align: center;
}